.popup-phone-wrapper {
  position: fixed;
  opacity: 0.6;
  text-align: center;
  z-index: 9999;
  background-color: #e47364;
  color: #fff;
  width: 40px;
  height: 40px;
  line-height: 46px;
  right: 30px;
  bottom: 30px;
  border-radius: 4px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  }
  .popup-phone-wrapper:hover {
  opacity: 0.9;
  cursor: pointer;
  }
  .popup-phone-wrapper i {
  font-size: 20px;
  animation: 1.2s ease-in-out 0s normal none infinite running trambling-animation;
  }
  .popup-phone-wrapper + .scroll-top-wrapper.show {
  right: 30px;
  bottom: 80px;
  }
  @keyframes trambling-animation {
  0%, 50%, 100% {
  transform: rotate(0deg);
  }
  10%, 30% {
  transform: rotate(-10deg);
  }
  20%, 40% {
  transform: rotate(10deg);
  }
  }
  #ocmod-popup-okno {
  background: #fff;
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
  min-height: 100px;
  position: relative;
  border-radius: 6px;
  }
  #ocmod-popup-okno.ocmodpphone {
  max-width: 500px;
  }
  #ocmod-popup-okno .ocmod-popup-heading {
  background-color: #eee;
  font-size: 16px;
  font-weight: 700;
  padding: 10px 25px;
  position: relative;
  min-height: 40px;
  line-height: 40px;
  overflow: hidden;
  }
  #ocmod-popup-okno .mfp-close {
  background: #eee;
  font-size: 24px;
  width: 60px;
  height: 60px;
  right: 0;
  top: 0px;
  position: absolute;
  z-index: 2;
  cursor: pointer !important;
  outline: none;
  border: 0;
  border-radius: 0;
  opacity: 1;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
  }
  #ocmod-popup-okno .mfp-close:hover {
  color: #dd4b39;
  background-color: #fafafa;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
  }
  #ocmod-popup-okno .ocmod-popup-footer {
    padding: 15px 25px;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    background-color: #eee;
  }

  @media (min-width: 576px) {
    #ocmod-popup-okno .ocmod-popup-footer {
      flex-direction: row;
    }
  }
  /* #ocmod-popup-okno .ocmod-popup-footer button {
  padding: 5px 25px;
  color: #333;
  cursor: pointer;
  font-size: 14px;
  display: inline-block;
  border: 0;
  background: #fafafa;
  border-radius: 2px;
  outline: none;
  text-align: center;
  margin-bottom: 10px;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
  }
  #ocmod-popup-okno .ocmod-popup-footer button:hover {
  background-color: #eee;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
  }
  #ocmod-popup-okno .ocmod-popup-footer a {
  float: right;
  background: #e47364;
  color: #fff;
  font-size: 16px;
  padding: 6px 35px;
  cursor: pointer;
  display: inline-block;
  border-radius: 2px;
  text-align: center;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
  }
  #ocmod-popup-okno .ocmod-popup-footer a:hover {
  background: #dd4b39;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
  } */

  #ocmod-popup-okno .ocmod-popup-center {
  background: #fff;
  padding: 10px 25px 0 25px;
  font-size: 14px;
  }
  #ocmod-popup-okno .ocmod-popup-center.empty-cart {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }

  @media (max-width: 576px) {
    #ocmod-popup-okno .ocmod-popup-heading {
      font-size: 14px;
    }
    #ocmod-popup-okno .ocmod-popup-footer button {
      width: 100%;
    }
    #ocmod-popup-okno .ocmod-popup-footer a {
      width: 100%;
      margin-top: 5px;
    }
  }

  #ocmod-popup-okno .alert {
  margin: 0;
  }
  #ocmod-popup-okno .ocmod_form {
  clear: both;
  padding: 20px 0 10px 0;
  margin: 0;
  }
  #ocmod-popup-okno .ocmod_form > div {
  width: 100%;
  display: inline-block;
  }
  #ocmod-popup-okno .ocmod_form > div + div {
  margin-top: 10px;
  }
  #ocmod-popup-okno .ocmod_form > div label {
  font-size: 14px;
  line-height: 30px;
  float: left;
  width: 30%;
  text-align: right;
  padding-right: 20px;
  }
  #ocmod-popup-okno .ocmod_form > div label span.required {
  color: #dd4b39;
  padding-right: 2px;
  }
  #ocmod-popup-okno .ocmod_form > div input,
  #ocmod-popup-okno .ocmod_form > div textarea {
  border: 1px solid #ddd;
  padding: 5px 10px;
  background: #fff;
  outline: none;
  font-size: 14px;
  width: 70%;
  }
  #ocmod-popup-okno .ocmod_form > div textarea {
  min-height: 70px;
  resize: vertical;
  }
  .mfp-zoom-in .mfp-content > div {
    opacity: 0;
    transition: all 0.2s ease-in-out;
    transform: scale(0.7);
  }
  .mfp-zoom-in.mfp-ready .mfp-content > div {
    opacity: 1;
    transform: scale(1);
  }
  .mfp-zoom-in.mfp-removing .mfp-content > div {
    transform: scale(0.7);
    opacity: 0;
  }
  .masked {
  position: absolute;
  z-index: 10000;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.2;
  left: 0;
  top: 0;
  }
  .masked_loading {
  background: url(../fonts/ocmodpreloader.svg) no-repeat center center;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 10001;
  top: 0;
  left: 0;
  }
  .display-products-cart {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: auto;
  width: 100%;
  }
  .display-products-cart #main-price.spec {
  text-decoration: line-through;
  font-size:12px;
  }
  .display-products-cart #special-price {
  color: #dd4b39;
  }
  .display-products-cart tr td {
  border-bottom: 1px solid #eee;
  padding: 0;
  vertical-align: middle;
  }
  .display-products-cart tr td.remove {
  vertical-align: middle;
  min-width: 20px;
  padding: 0;
  text-align: right;
  }
  .display-products-cart tr td.remove button {
  font-size: 14px;
  background: transparent;
  border: 0;
  outline: none;
  }
  .display-products-cart tr td.remove button:hover {
  color: #dd4b39;
  }
  .display-products-cart tr td.image {
  vertical-align: middle;
  padding: 0;
  }
  .display-products-cart.porder tr td.image {
  padding: 10px 0;
  }
  .display-products-cart tr td.image img {
  border: 0;
  background-color: transparent;
  }
  .display-products-cart tr td.name {
  padding: 10px;
  font-size: 13px;
  vertical-align: middle;
  }
  .display-products-cart.porder tr td.name {
  font-size: 14px;
  }
  .display-products-cart.porder tr td.name .discounts {
  font-size: 13px;
  color: #555;
  line-height: 1.3;
  padding-left: 5px;
  }
  .display-products-cart tr td.name a {
    font-size: 14px;
    color: #3E3E47;
  }
  .display-products-cart tr td.name a:hover {
    text-decoration: none;
    color: #93CDE7;
  }
  .display-products-cart tr td.qt {
  min-width: 110px;
  text-align: right;
  vertical-align: middle;
  padding: 0;
  }
  .display-products-cart tr td.totals {
  padding: 0 10px;
  text-align: right;
  font-size: 14px;
  min-width: 110px;
  vertical-align: middle;
  }
  .display-products-cart .porder tr td.totals {
  padding: 0;
  }
  .display-products-cart .number {
  border: 1px solid #ddd;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  border-radius: 2px;
  }
  .display-products-cart .frame-change-count {
  width: 110px;
  }
  .display-products-cart .btn-plus button {
  width: 30px;
  height: 26px;
  font-size: 12px;
  line-height: 0;
  padding: 0;
  cursor: pointer;
  display: inline-block;
  background: #fafafa;
  border: 0;
  outline: none;
  text-align: center;
  }
  .display-products-cart .btn-minus button {
  width: 30px;
  height: 26px;
  font-size: 20px;
  line-height: 0;
  padding: 0;
  cursor: pointer;
  display: inline-block;
  background: #fafafa;
  border: 0;
  outline: none;
  text-align: center;
  }
  .display-products-cart .btn-plus {
  float: right;
  height: 26px;
  width: 30px;
  }
  .display-products-cart .btn-minus {
  float: left;
  height: 26px;
  width: 30px;
  }
  .display-products-cart .btn-plus button:hover,
  .display-products-cart .btn-minus button:hover {
  background-color: #eee;
  color: #dd4b39;
  }
  .display-products-cart input.plus-minus {
  border-top: 0;
  border-bottom: 0;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  background: #fff;
  width: 50px;
  height: 26px;
  outline: none;
  font-size: 14px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 30px;
  }
  .mobile-products-cart {
  display: none;
  position: relative;
  }
  .mobile-products-cart > div {
  width: 100%;
  position: relative;
  text-align: center;
  border-bottom: 1px solid #ddd;
  padding-top: 10px;
  padding-bottom: 15px;
  display: inline-block;
  }
  .mobile-products-cart .remove button {
  font-size: 14px;
  background: transparent;
  border: 0;
  outline: none;
  padding-top: 10px;
  }
  .mobile-products-cart .remove button:hover {
  color: #dd4b39;
  }
  .mobile-products-cart .image {
  height: 100px;
  }
  .mobile-products-cart .image img {
  border: 0;
  padding: 10px;
  }
  .mobile-products-cart .name {
  font-size: 13px;
  }
  .mobile-products-cart .name a {
  display: inline;
  line-height: 1.4;
  font-size: 15px;
  padding-right: 5px;
  }
  .mobile-products-cart .qt {
  padding-top: 10px;
  text-align: center;
  }
  .mobile-products-cart .totals {
  font-size: 14px;
  padding-top: 15px;
  }
  .mobile-products-cart .remove {
  padding: 0 0 0 15px;
  }
  .all-total {
  float: right;
  padding: 15px 0;
  }
  .all-total .totals-left {
  float: right;
  text-align: right;
  line-height: 26px;
  font-size: 14px;
  }
  .all-total .totals-right {
  float: right;
  margin-left: 10px;
  text-align: right;
  font-size: 16px;
  line-height: 26px;
  min-width: 70px;
  }
  .all-total .clear-total {
  clear: both;
  }
  .mobile-products-cart .number {
  border: 1px solid #ddd;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  border-radius: 2px;
  }
  .mobile-products-cart .frame-change-count {
  width: 110px;
  }
  .mobile-products-cart .btn-plus button {
  width: 30px;
  height: 26px;
  font-size: 12px;
  line-height: 0;
  padding: 0;
  cursor: pointer;
  display: inline-block;
  background: #fafafa;
  border: 0;
  outline: none;
  text-align: center;
  }
  .mobile-products-cart .btn-minus button {
  width: 30px;
  height: 26px;
  font-size: 20px;
  line-height: 0;
  padding: 0;
  cursor: pointer;
  display: inline-block;
  background: #fafafa;
  border: 0;
  outline: none;
  text-align: center;
  }
  .mobile-products-cart .btn-plus {
  float: right;
  }
  .mobile-products-cart .btn-minus {
  float: left;
  }
  .mobile-products-cart .btn-plus button:hover,
  .mobile-products-cart .btn-minus button:hover {
  background-color: #eee;
  color: #dd4b39;
  }
  .mobile-products-cart input.plus-minus {
  border-top: 0;
  border-bottom: 0;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  background: #fff;
  width: 50px;
  height: 26px;
  outline: none;
  font-size: 14px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 30px;
  }
  @media (max-width: 767px) {
  #ocmod-popup-okno .popup-heading {
  font-size: 15px;
  }
  #ocmod-popup-okno .popup-footer button {
  width: 100%;
  }
  #ocmod-popup-okno .popup-footer a {
  width: 100%;
  margin-top: 5px;
  }
  .mobile-products-cart {
  display: block;
  }
  .display-products-cart {
  display: none;
  }
  .display-products-cart.porder tr td.qt {
  min-width: 100px;
  }
  .display-products-cart.porder tr td.name {
  min-width: 100px;
  }
  .display-products-cart.porder tr td.image img {
  width: 60px;
  }
  }
